Вопрос Interpreters PhpStorm 2016.1.2 Не могу определить Interpreters. Пишет PHP version:Not Installed

Регистрация
8 Сен 2013
Сообщения
86
Репутация
0
Спасибо
0
Монет
0
Interpreters PhpStorm 2016.1.2 Не могу определить Interpreters. Пишет PHP version:Not Installed
 
укажи путь к php.exe если его не знаешь то создай страничку в коде которой напиши phpinfo () и открой в браузере там будет написан этот путь
 
Назад
Сверху